Где взять Cydia?

Vovanerius
Постов в этой теме: 4

Непрочитанное сообщение 24 Сентябрь 2009, 21:25

Во время джейлбрейка выбрал Icy вместо Cyber, а терь хочу установиться Cyber и скачать Installd...
запутался :roll:
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 3
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 24 Сентябрь 2009, 21:34

Vovanerius писал(а):Во время джейлбрейка выбрал Icy вместо Cyber, а терь хочу установиться Cyber и скачать Installd...
запутался :roll:
может cydia а не cyber?

только во время джейлбрейк - больше никак
Vovanerius
Постов в этой теме: 4

Непрочитанное сообщение 24 Сентябрь 2009, 22:13

то есть чтоб счачать Installd нужно снова брейкать? ох.. нуб еще )
Vovanerius
Постов в этой теме: 4

Непрочитанное сообщение 24 Сентябрь 2009, 22:14

а накой тогда Icy?)
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 3
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 24 Сентябрь 2009, 22:33

Vovanerius писал(а):то есть чтоб счачать Installd нужно снова брейкать? ох.. нуб еще )
инсталлера нет уже 4 месяца - олько cydia и icy
Антон Андреевич Живов
Постов в этой теме: 4

Непрочитанное сообщение 27 Сентябрь 2009, 16:40

Помогите плиз!!! Купил айфон3G немогу установить инсталер и Cydia. ПРошивка сейчас стоит 3.1 последняя. Скачал QuickPwn22-1 не получается ничего сделать пишет ошибку после того как выбираю прошивку :) ( The IPSW file you selected (iPhon1,2_3.1)
does not match the firmware version of your
device (iPhon1,2_2.0.1).Please note that QuickPwn does not
upgrade you firmware, it only jailbreaks whatever firmware you currently
have on your device. ) что делать ? :?:
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 3
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 27 Сентябрь 2009, 17:22

Антон Андреевич Живов писал(а):Помогите плиз!!! Купил айфон3G немогу установить инсталер и Cydia. ПРошивка сейчас стоит 3.1 последняя. Скачал QuickPwn22-1 не получается ничего сделать пишет ошибку после того как выбираю прошивку :) ( The IPSW file you selected (iPhon1,2_3.1)
does not match the firmware version of your
device (iPhon1,2_2.0.1).Please note that QuickPwn does not
upgrade you firmware, it only jailbreaks whatever firmware you currently
have on your device. ) что делать ? :?:
делаю Вам предупреждение в нарушении правил форума: нечего дублировать свои сообщения во всех темах!

Вы пытаетесь джейлом от прошивки 2.2.1 сделать джейл прошивки 3.1 - ничего страннного не замечаете? Для каждой прошивки свой джейл - так понятней?

джейл для 3.1 есть только под Mac OS - У Вас Мак или windows?
Ответить